<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
    <LangVersion>latest</LangVersion>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="WorkFlow\FlowApproverCheckRepository.cs" />
    <Compile Remove="WorkFlow\FlowCarbonCopyRepository.cs" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="9.0.0" />
    <PackageReference Include="Datory" Version="1.0.13" />
    <PackageReference Include="SS.Mail" Version="1.0.14" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Model\GxPress.Entity\GxPress.Entity.csproj" />
    <ProjectReference Include="..\GxPress.Repository.Interface\GxPress.Repository.Interface.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Category\" />
    <Folder Include="Media\" />
  </ItemGroup>
</Project>
